Subject: Re: [PATCH] powerpc: fix MAC address entries for 83xx, 85xx, and 86xx device trees

From: Timur Tabi <[email-masked]>
Date: Mon, 25 Jun 2007 10:07:24 -0500

Segher Boessenkool wrote:

> Shouldn't you use the "??" notation instead, or is that
> still not implemented?

I just tested the very latest dtc, and it does not support ??.

> [I would have preferred if you had removed "address" right
> away (replaced by "mac-address"), but since it is marked
> for removal anyway, that's fine with me].

My initial patch removed address and mac-address, but Kumar reminded me that we don't want 
to break things so quickly.  I didn't want to run any regression tests on all these 
platforms and versions to see which obsolete properties could be removed from which DTS.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale